@font-face {
	font-family   : 'La Belle Aurore';
	font-style    : normal;
	font-weight   : 400;
	src           : url('../fonts/LaBelleAurore/LaBelleAurore.ttf');
	unicode-range : U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* ALL */
* {
	font-family : 'Open Sans', sans-serif;
}
/* BODY */
body {
	background-color : white;
}
/* HEADER */
header {
	position            : relative;
	margin-top          : 60px;
	min-height          : calc(40vh - 60px);
	background-color    : black;
	background-size     : cover;
	background-position : center center;
}
header.home {
	height              : calc(100vh - 60px);
	background-image    : url('../../IMAGE/PORTKDNORTE/NEWS/newsHeader.jpg');
	background-position : center bottom;
}
header.statutes {
	background-image      : url('../../IMAGE/PORTKDNORTE/BANNER/statutes.jpg');
	background-attachment : fixed;
}
header.activityPlan {
	background-image      : url('../../IMAGE/PORTKDNORTE/BANNER/activityPlan.jpg');
	background-attachment : fixed;
}
header.who {
	background-image    : url('../../IMAGE/PORTKDNORTE/BANNER/who.jpg');
	background-position : center center;
}
header.partnership {
	background-image    : url('../../IMAGE/PORTKDNORTE/BANNER/partnership.jpg');
	background-position : center center;
}
header.accounts {
	background-image    : url('../../IMAGE/PORTKDNORTE/BANNER/accounts.jpg');
	background-position : center center;
}
header.ranking {
	background-image    : url('../../IMAGE/PORTKDNORTE/BANNER/ranking.jpg');
	background-position : center center;
}
header.dojang {
	background-image      : url('../../IMAGE/PORTKDNORTE/BANNER/dojang.jpg');
	background-attachment : fixed;
	background-position   : center -80px;
}
header.dojang > div.row {
	display             : grid;
	grid-template-areas : 'dojang couch athlete referee';
	grid-gap            : 0;
	min-height          : calc(40vh - 60px);
	align-content       : center;
	padding-top         : 25px;
}
header.dojang > div.row > div.portrait.dojang {
	grid-area : dojang;
}
header.dojang > div.row > div.portrait.couch {
	grid-area : couch;
}
header.dojang > div.row > div.portrait.athlete {
	grid-area : athlete;
}
header.dojang > div.row > div.portrait.referee {
	grid-area : referee;
}
header.dojang > div.row > div.portrait {
	text-align : center;
	color      : white;
}
header.dojang .portrait > span {
	margin-bottom : 15px;
}
header.dojang .portrait > h3 {
	font-size : 50px;
}
header.dojang .portrait > h6 {
	font-size : 16px;
}
header.contact {
	margin-bottom : 25px;
}
header.contact > iframe {
	position : absolute;
	top      : 0;
	right    : 0;
	bottom   : 0;
	left     : 0;
	height   : 100%;
	width    : 100%;
}
header.home a.buttonScroll {
	position         : absolute;
	background-color : rgb(24, 42, 96);
	background-image : linear-gradient(to bottom, rgb(24, 42, 96) 0, rgb(56, 80, 152) 100%);
	height           : 75px;
	width            : 75px;
	left             : calc(50vw - 50px);
	border-radius    : 75px;
	display          : flex;
	justify-content  : center;
	color            : white;
	padding          : 15px 0 18px 0;
	box-shadow       : 0 0 3px 3px white;
	bottom           : 8vh;
	text-decoration  : none;
	z-index          : 2;
}
header.home a.buttonScroll:hover {
	background-image : none;
	box-shadow       : 0 0 18px 18px white;
}
header.home .bottomFader {
	position         : absolute;
	height           : 20vh;
	width            : 100%;
	background-image : linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%);
	bottom           : 0;
}
@media (max-width : 425px) {
	header.dojang > div.row {
		grid-template-areas : 'dojang' 'couch' 'athlete' 'referee';
	}
	header.dojang > div.row > div.portrait {
		padding-top    : 20px;
		padding-bottom : 20px;
	}
	header.dojang > div.row > div.portrait:first-child {
		padding-top : 40px;
	}
}
@media (min-width : 425px) and (max-width : 768px) {
	header.dojang > div.row {
		grid-template-areas : 'dojang couch' 'athlete referee';
	}
	header.dojang > div.row > div.portrait {
		padding-top    : 20px;
		padding-bottom : 20px;
	}
	header.dojang > div.row > div.portrait:first-child {
		padding-top : 40px;
	}
}
@media (min-width : 768px) {
	header.home a.buttonScroll {
		bottom : 5vh;
	}
}
/* NAV */
nav.navbar-ptn {
	min-height    : 60px;
	padding-left  : 0;
	padding-right : 0;
}
.bg-ptn {
	background-image : linear-gradient(to bottom, #385098 0, #385098 100%);
	border-bottom    : none;
}
nav.navbar-ptn .navbar-nav {
	padding-top : 20px;
}
nav.navbar > .container-fluid {
	position : relative;
}
nav.navbar-ptn .navbar-brand-ptn {
	position         : absolute;
	top              : -8px;
	left             : 0;
	background-color : white;
	background-image : linear-gradient(to bottom, white 0, #C8C8C8 40%, #C8C8C8 65%, white 100%);
	border-bottom    : 2px solid #385098;
	width            : 35vw;
	clip-path        : polygon(0 0, 100% 0%, 80% 100%, 0% 100%);
	height           : 75px;
	padding-top      : 0;
	padding-left     : 0;
	padding-right    : 0;
}
nav.navbar-ptn .navbar-brand-ptn > img {
	height : 70px;
}
.navbar-ptn .navbar-nav .nav-item > .nav-link {
	margin-top : 0;
}
nav.navbar-ptn .navbar-nav > li {
	margin-top    : 0;
	margin-bottom : 0;
	font-size     : 15px;
	font-weight   : 400;
}
nav.navbar-ptn .navbar-nav > li > a,
nav.navbar-ptn .navbar-nav > li > a:focus {
	color            : white;
	background-image : none;
}
nav.navbar-ptn .navbar-nav > li:hover > a,
nav.navbar-ptn .navbar-nav > li.open > a,
nav.navbar-ptn .navbar-nav > li.active > a {
	background-color : white !important;
	color            : #385098 !important;
	background-image : none;
}
.navbar-ptn .dropdown-menu {
	margin-top : 0;
}
.navbar-ptn .dropdown-toggle::after {
	content : none
}
nav.navbar-ptn .navbar-nav > li.dropdown > a.dropdown-toggle {
	position : relative;
}
nav.navbar-ptn .navbar-nav > li.dropdown > a.dropdown-toggle > .fas.fa-chevron-down {
	position   : absolute;
	right      : 15px;
	text-align : center;
}
nav.navbar-ptn .navbar-nav > li.dropdown > .dropdown-menu {
	background-color : #5570C0;
}
nav.navbar-ptn .navbar-nav > li.dropdown > .dropdown-menu > a {
	color : white;
}
nav.navbar-ptn .navbar-nav > li.dropdown > .dropdown-menu > a {
	text-align : center;
	cursor     : pointer;
}
nav.navbar-ptn .navbar-nav > li.dropdown.open:not(:hover) > a.dropdown-toggle {
	background-image : none;
	background-color : transparent !important;
	box-shadow       : none;
	color            : white !important;
}
.fixed-bottom .navbar-collapse,
.fixed-top .navbar-collapse {
	max-height : unset;
}
@media (max-width : 425px) {
	nav.navbar-ptn .navbar-header .navbar-brand-ptn {
		width : 80vw;
	}
}
@media (min-width : 425px) and (max-width : 768px) {
	nav.navbar-ptn .navbar-header .navbar-brand-ptn {
		width : 55vw;
	}
}
@media (min-width : 768px) {
	nav.navbar-ptn {
		height : 60px;
	}
	nav.navbar-ptn .navbar-nav {
		padding-top : 0;
	}
	nav.navbar-ptn .navbar-nav > li {
		height : 60px;
	}
	nav.navbar-ptn .navbar-nav > li > a,
	nav.navbar-ptn .navbar-nav > li > a:focus {
		padding-top      : 15px !important;
		padding-bottom   : 23px !important;
		color            : white;
		background-image : none;
	}
	nav.navbar-ptn .navbar-nav > li.dropdown.open:not(:hover) > .dropdown-menu {
		display : none;
	}
	nav.navbar-ptn .navbar-nav > li.dropdown > .dropdown-menu {
		background-color : white;
	}
	nav.navbar-ptn .navbar-nav > li.dropdown > .dropdown-menu > a {
		color : #777;
	}
	nav.navbar-ptn .navbar-nav > li.dropdown > a.dropdown-toggle > .fas.fa-chevron-down {
		position   : absolute;
		bottom     : 7px;
		left       : 0;
		right      : 0;
		text-align : center;
	}
	nav.navbar-ptn .navbar-nav > li.dropdown:hover > .dropdown-menu {
		display : block;
	}
}
@media (min-width : 768px) and (max-width : 1440px) {
	nav.navbar-ptn .navbar-header .navbar-brand {
		width : 33vw;
	}
}
@media (min-width : 1024px) and (max-width : 1440px) {
	nav.navbar-ptn .navbar-header .navbar-brand {
		width : 25vw;
	}
}
@media (min-width : 768px) and (max-width : 800px) {
	nav.navbar-ptn .navbar-header .navbar-brand > img {
		width           : 84px;
		object-fit      : cover;
		object-position : left center;
	}
}
/* SECTION */
section {
	padding-bottom : 25px;
	min-height     : calc(100vh - 60px - calc(40vh - 60px) - 109px);
}
section.contact .fa-ul > li {
	margin-bottom : 20px;
	padding-left  : 35px;
}
section > article > h2 {
	text-align : center;
}
section.sectionWithoutHeader {
	margin-top : 60px;
}
section.sectionNewsSee {
	min-height : calc(100vh - 60px - 193.8px);
}
section.ranking {
}
.fa-li.fa-li-contact {
	left : 0;
}
/* ARTICLE */
section article .articleTitle {
	text-align    : center;
	border-bottom : 2px solid #385098;
	margin-top    : 30px;
	margin-bottom : 30px;
	word-wrap     : break-word;
}
section.home article:first-child .articleTitle {
	margin-top : 75px !important;
}
section article h1.articleTitle {
	font-size : 40px;
}
article.marginTop {
	margin-top : 25px;
}
article.marginBottom {
	margin-bottom : 25px;
}
/* CARD */
.card .card-header[data-toggle='collapse'] {
	cursor : pointer;
}
.card.cardNews {
	margin-bottom : 20px;
}
.card.cardNews img {
	width : 100%;
}
.card legend {
	font-size     : 28px;
	border-bottom : 2px solid #385098;
}
/* ACCOUNT TABLE */
.accountTable {
	display               : grid;
	grid-template-columns : 40% 15% 45%;
}
.accountTable div {
	padding     : 3px 10px;
	border      : 1px solid black;
	display     : flex;
	align-items : center;
}
.accountTable > .accountTableHead {
	justify-content  : center;
	color            : white;
	background-color : #385098;
	font-weight      : bold;
	font-size        : 18px;
	border-color     : white;
}
.accountTable > .accountTableAccountType {
	font-weight  : bold;
	border-color : white;
}
.accountTable > .accountTableMoney {
	justify-content : flex-end !important;
	font-size       : 15px !important;
}
.accountTable > .accountTableNotes {
	font-weight : 500 !important;
	font-size   : 15px !important;
}
/* CARD */
.card.news {
	padding : 0;
}
.card.news > img {
	height : 250px;
}
.card.news > .caption > .date {
	text-align     : center;
	color          : #959595;
	text-transform : uppercase;
}
.card.news > .caption > .title {
	text-align : center;
}
.card.news > .caption > .footer > .pull-right {
	padding-top : 10.4px;
}
.card.contact {
	height : 200px;
}
.cardDojang {
	margin-bottom : 25px;
}
.cardDojang > .card {
	position : relative;
}
.cardDojang > .card > img.dojangBanner {
	height : 15vh;
	width  : 100%;
}
.cardDojang > .card > div.dojangLogo {
	position         : absolute;
	top              : 2.5vh;
	left             : 10vh;
	height           : 10vh;
	width            : 10vh;
	clip-path        : circle(50% at 50% 50%);
	background-color : white;
}
.cardDojang > .card > div.dojangLogo > img {
	height      : 86%;
	width       : 86%;
	margin-top  : 7%;
	margin-left : 7%;
}
.cardDojang > .card > .caption > .dojangName {
	position       : relative;
	grid-area      : dojangName;
	text-align     : center;
	margin         : 0;
	padding-bottom : 2px;
	height         : 55px;
	font-size      : 24px;
}
.cardDojang > .card > .caption > .dojangName > .dojangLink {
	position : absolute;
	top      : 0;
	right    : 0;
}
.cardDojang > .card > .caption > .dojangCouchLabel {
	grid-area : dojangCouchLabel;
}
.cardDojang > .card > .caption > .dojangCouchValue {
	grid-area : dojangCouchValue;
}
.cardDojang > .card > .caption > .dojangGraduationLabel {
	grid-area : dojangGraduationLabel;
}
.cardDojang > .card > .caption > .dojangGraduationValue {
	grid-area : dojangGraduationValue;
}
.cardDojang > .card > .caption > .dojangAddressLabel {
	grid-area : dojangAddressLabel;
}
.cardDojang > .card > .caption > .dojangAddressValue {
	grid-area : dojangAddressValue;
}
.cardDojang > .card > .caption > .dojangPhoneLabel {
	grid-area : dojangPhoneLabel;
}
.cardDojang > .card > .caption > .dojangPhoneValue {
	grid-area : dojangPhoneValue;
}
.cardDojang > .card > .caption > .dojangEmailLabel {
	grid-area : dojangEmailLabel;
}
.cardDojang > .card > .caption > .dojangEmailValue {
	grid-area : dojangEmailValue;
}
.cardDojang > .card > .caption > p {
	padding-top    : 3px;
	padding-bottom : 3px;
	margin-bottom  : 0;
}
.cardDojang > .card > .caption > .gridLabel {
	font-weight   : 700;
	font-size     : 16px;
	text-align    : right;
	padding-right : 5px;
	height        : 100%;
}
.cardDojang > .card > .caption > .gridText {
	text-align : left;
	font-size  : 16px;
	height     : 100%;
}
.cardDojang > .card > .caption {
	padding             : 0;
	display             : grid;
	grid-template-areas : 'dojangName dojangName dojangName dojangName dojangName' 'dojangCouchLabel dojangCouchValue dojangCouchValue dojangGraduationLabel dojangGraduationValue' 'dojangAddressLabel dojangAddressValue dojangAddressValue dojangAddressValue dojangAddressValue' 'dojangEmailLabel dojangEmailValue dojangEmailValue dojangPhoneLabel dojangPhoneValue';
	grid-gap            : 0;
	align-items         : baseline;
}
@media (max-width : 550px) {
	.cardDojang > .card > .caption > .gridLabel {
		padding-right : 10px;
	}
	.cardDojang > .card > .caption {
		padding               : 0;
		display               : grid;
		grid-template-columns : 115px auto;
		grid-template-areas   : 'dojangName dojangName' 'dojangCouchLabel dojangCouchValue' 'dojangGraduationLabel dojangGraduationValue' 'dojangAddressLabel dojangAddressValue' 'dojangAddressLabel dojangAddressValue' 'dojangPhoneLabel dojangPhoneValue' 'dojangEmailLabel dojangEmailValue';
		grid-gap              : 0;
		align-content         : center;
	}
}
.cardDojang > .card > .caption > h3,
.cardDojang > .card > .caption > p {
	border-bottom : 1px solid #385098;
}
/* CARD NEWS */
.card.cardNews {
	height : 25vh;
}
.card.cardNews .cardNewsText {
	position : relative;
}
.card.cardNews .cardNewsText::after {
	content          : "";
	position         : absolute;
	z-index          : 1;
	bottom           : 0;
	left             : 0;
	pointer-events   : none;
	background-image : linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, .8) 90%);
	width            : 100%;
	top              : 0;
}
/* RANDOM */
.signature {
	font-family : 'La Belle Aurore', cursive;
	font-size   : 24px;
}
/* FOOTER */
footer.navbar-ptn {
	margin           : 0;
	border-radius    : 0;
	border           : none;
	background-image : linear-gradient(to bottom, #385098 0, #4D6BC6 50%, #4D6BC6 65%, #385098 100%);
	padding          : 25px 0 10px 0;
}
footer.navbar-ptn .row {
	margin-left  : 0;
	margin-right : 0;
}
footer.navbar-ptn legend {
	color         : white;
	margin-bottom : 7px;
	border-bottom : 1px solid #E5E5E5;
	font-size     : 21px;
	line-height   : 30px;
}
footer.navbar-ptn .fa-fw {
	color : white;
}
footer.navbar-ptn .fa-fw.fa-facebook-square {
	padding-top    : 3px;
	padding-bottom : 3px;
}
footer.navbar-ptn .form-group {
	color : white;
}
footer.navbar-ptn .form-group .form-control {
	border-radius : 0;
	background    : rgba(255, 255, 255, 0.2);
	border        : 1px solid rgba(255, 255, 255, .15);
	transition    : all 0.30s ease-in-out;
}
footer.navbar-ptn .form-group .form-control:focus {
	background : rgba(255, 255, 255, 0.45);
	border     : 1px solid rgba(255, 255, 255, .35);
	box-shadow : none;
}
footer.navbar-ptn .form-group .btn {
	font-weight : 700;
}
footer.navbar-ptn .form-group .help-block {
	color : white;
}
footer a:not(.iconLink) {
	color       : white;
	font-weight : 700;
}
footer a:not(.iconLink):hover {
	border-bottom : 1px solid white;
}
